<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="MasseJD">
	<annotation>By Alex</annotation>
    <name>
        <en>Masse</en>
        <de>Masse</de>
    </name>
    <description></description>
    <typeDesc>
        <en>Masse</en>
        <de>Masse</de>
    </typeDesc>
    <filename>Masse1T.i3d</filename>

    <size width="1.5" length="1.5" />
	
	<!-- dirtIntveral(h); 	cleaningInterval(sec) -->
	<dirt dirtInterval="1" cleaningInterval="15" updateInterval="0.1"><!--0.004-->
		<dirtComponent index="2" />
		<dirtComponent index="3" />
	</dirt>

    <attacherJoint index="0" jointType="implement" topReferenceNode="1"/>
    <needsLowering value="false" />
    <components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="4" />
    </components>
</vehicle>
